<xml> </xml>

btb-class |

# ReadOnlyDictionary(TKey,TValue) Methods

The methods of the ReadOnlyDictionary(TKey,TValue) class are listed below. For a complete list of ReadOnlyDictionary(TKey,TValue) class members, see the ReadOnlyDictionary(TKey,TValue) Members topic.

#### Public Instance Methods

Add | Overloaded. Adds the specified key/value pair to this dictionary.
Clear | Clears this dictionary.
Remove | Overloaded. Remove key/value pair with the specified key from this dictionary.

#### See Also

ReadOnlyDictionary<TKey, TValue> Class | ComponentOwl.BetterThumbnailBrowser.Collections Namespace